Bug 1716833 - gengetopt-2.23 is available
Summary: gengetopt-2.23 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gengetopt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-04 09:07 UTC by Upstream Release Monitoring
Modified: 2019-09-24 03:09 UTC (History)
2 users (show)

Fixed In Version: gengetopt-2.23-1.fc30 gengetopt-2.23-1.fc29 gengetopt-2.23-1.fc31 gengetopt-2.23-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 00:52:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-06-04 09:07:06 UTC
Latest upstream release: 2.23
Current version/release in rawhide: 2.22.6-13.fc30
URL: http://www.gnu.org/software/gengetopt/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/892/

Comment 1 Upstream Release Monitoring 2019-06-04 09:07:09 UTC
An unexpected error occurred while downloading the new package sources; please report this as a bug on the-new-hotness issue tracker.

Comment 2 Fedora Update System 2019-09-08 23:37:08 UTC
FEDORA-2019-0af16f049d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0af16f049d

Comment 3 Fedora Update System 2019-09-08 23:37:12 UTC
FEDORA-2019-9c19681264 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9c19681264

Comment 4 Fedora Update System 2019-09-08 23:37:15 UTC
FEDORA-2019-9f0d25b622 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9f0d25b622

Comment 5 Fedora Update System 2019-09-09 01:13:11 UTC
gengetopt-2.23-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9c19681264

Comment 6 Fedora Update System 2019-09-09 01:53:34 UTC
gengetopt-2.23-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9f0d25b622

Comment 7 Fedora Update System 2019-09-09 02:39:15 UTC
gengetopt-2.23-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b76cf4ac43

Comment 8 Fedora Update System 2019-09-09 05:33:36 UTC
gengetopt-2.23-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0af16f049d

Comment 9 Fedora Update System 2019-09-17 00:52:47 UTC
gengetopt-2.23-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-09-17 01:29:51 UTC
gengetopt-2.23-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-09-18 00:02:37 UTC
gengetopt-2.23-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-24 03:09:47 UTC
gengetopt-2.23-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.